body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-display: swap;
	font-size: 16px;
	color: #37373a;
	overflow-x: hidden;
	background: #f7f7f7;
}
h1, h2, h3, h4, p {
	margin: 0;
	overflow: hidden;
}
ul {
	margin: 0;
	padding: 0;
}
form {
	width: 360px;
	text-align: center;
	display: flex;
	flex-direction: column;
}
form input[type=email] {
	padding: 0 10px;
	width: 360px;
	box-sizing: border-box;
	height: 70px;
	line-height: 1;
	border: 0;
	border-radius: 5px;
	font-size: 18px;
	font-weight: 600;
	color: #0b1741;
	text-align: center;
	margin-bottom: 20px;
}
form input[type=email]::placeholder {
	color: #0b1741;
}
form input[type=email]:disabled {
	background: white;	
}
form input[type=email]:disabled::placeholder {
	color: #888;
}
form input[type=submit] {
	padding: 0;
	cursor: pointer;
  width: 360px;
  height: 70px;
  background: #6D34F0;
	border: 0;
  border-radius: 5px;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
  color: white;
	text-transform: uppercase;
	margin-bottom: 16px;
	outline: 0;
	-webkit-transition: background 0.3s ease-out;  
  -moz-transition: background 0.3s ease-out;  
  -o-transition: background 0.3s ease-out;  
  transition: background 0.3s ease-out; 
}
form input[type=submit]:disabled {
	background: #888;
	cursor: inherit;
}
form input[type=submit]:disabled:hover {
	background: #888;
}
form input[type=submit]:hover {
  background: #572abf;
}
.wrapper form p {
	margin: 0;
	width: 360px;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 30px;
}
.round {
	width: 950px;
	margin: 0 auto;
	min-height: 190px;
	border-radius: 8px;
	background: black url(../img/bg-regcount.png) top right no-repeat;
	background-size: auto 100%;
	position: relative;
	z-index: 2;
	display: flex;
	overflow: hiidden;
	color: white;
}
.round h4 {
  font-size: 23px;
  font-weight: 600;
  line-height: 1.478;
}
.round p {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.4;
	max-width: 440px;
}
.round .text {
	margin-right: 30px;
	z-index: 1;
}
.counter {
	text-align: center;
	width: 300px;
}
.counter .numbers {
	display: flex;
	list-style-type: none;
	margin: 0 20px;
	margin-bottom: 10px;
	justify-content: center;
}
.counter .numbers li {
	width: 57px;
	height: 75px;
  position: relative;
  border-radius: 8px;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="Gradient" x1="0" x2="100" y1="0" y2="0" gradientUnits="userSpaceOnUse"><stop stop-color="%23bd3f92" offset="0"/><stop stop-color="%23b04096" offset="1"/></linearGradient></defs><rect x="1" y="1" width="100%" height="100%" style="height:calc(100% - 4px);width:calc(100% - 4px)" rx="8" ry="8" stroke-width="2" fill="transparent" stroke="url(%23Gradient)"/></svg>');
	text-align: center;
	font-size: 55px;
	font-weight: 500;
	line-height: 73px;
	margin: 0 4px;
}
.counter .numbers li:nth-child(2) {
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="Gradient" x1="0" x2="100" y1="0" y2="0" gradientUnits="userSpaceOnUse"><stop stop-color="%23AD4197" offset="0"/><stop stop-color="%239F429B" offset="1"/></linearGradient></defs><rect x="1" y="1" width="100%" height="100%" style="height:calc(100% - 4px);width:calc(100% - 4px)" rx="8" ry="8" stroke-width="2" fill="transparent" stroke="url(%23Gradient)"/></svg>');
}
.counter .numbers li:nth-child(3) {
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="Gradient" x1="0" x2="100" y1="0" y2="0" gradientUnits="userSpaceOnUse"><stop stop-color="%239B439C" offset="0"/><stop stop-color="%238B44A0" offset="1"/></linearGradient></defs><rect x="1" y="1" width="100%" height="100%" style="height:calc(100% - 4px);width:calc(100% - 4px)" rx="8" ry="8" stroke-width="2" fill="transparent" stroke="url(%23Gradient)"/></svg>');
}
.counter .numbers li:nth-child(4) {
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="Gradient" x1="0" x2="100" y1="0" y2="0" gradientUnits="userSpaceOnUse"><stop stop-color="%238744A1" offset="0"/><stop stop-color="%237746A5" offset="1"/></linearGradient></defs><rect x="1" y="1" width="100%" height="100%" style="height:calc(100% - 4px);width:calc(100% - 4px)" rx="8" ry="8" stroke-width="2" fill="transparent" stroke="url(%23Gradient)"/></svg>');
}
.counter span {
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  line-height: 2.5;
}
.wrapper {
	margin: 0 auto;
	max-width: 1140px;
	padding: 0 15px;
}
.top {
	padding-bottom: 90px;
	padding-top: 14px;
	display: flex;
	justify-content: space-around;	
}
.top .logo {
	text-align: left;
}
.top .logo svg {
	fill: #fff;
	height: 73px;
	width: 148px;
}
.menu {
	list-style-type: none;
	display: flex;
	flex-grow: 1;
	justify-content: flex-end;
	margin-top: 30px;
	text-align: right;
}
.menu li {
	margin-left: 30px;
}
.menu li a {
	font-size: 14px;
	line-height: 1.8;
	color: #fff;
	text-decoration: none;
}
.menu li a:hover {
	text-decoration: underline;
}
h1 {
	width: 75%;
	font-size: 60px;
	font-weight: 800;
	line-height: 1.1;
	margin-bottom: 5px;
}
h1 span {
	display: block;
	font-size: 31px;
	font-weight: 600;
	line-height: 1.7;
}
h1 b {
	color: #41ccff;
}
h2 {
  font-size: 46px;
  font-weight: 600;
  line-height: 1.15;
  color: #1c144e;
  text-align: center;
}
.title {
	color: white;
	min-height: 834px;
	background: white url(../img/bg-top.jpg) top center no-repeat;
	background-size: cover;
}
.title p {
	font-size: 21px;
	font-weight: 500;
	line-height: 1.7777;
	margin-bottom: 37px;
}
.title .wrapper {
	padding-bottom: 150px;
}
.regcount {
	position: relative;
	margin-top: -111px;	
}
.regcount h4 {
	padding-top: 43px;
	padding-bottom: 14px;
}
.regcount .text {
	margin-left: 78px;
}
.regcount .round {
	justify-content: space-between;
}
.regcount .round .counter {
	margin-right: 57px;
	margin-top: 41px;
}
.evolution {
	padding-top: 190px;
	padding-bottom: 93px;
	background: #f7f7f7;
	position: relative;
	z-index: 1;
	margin-top: -80px;
}
.evolution h2 {
	margin-bottom: 32px;
}
.evolution .list {
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0 55px;
	background: url(../img/bg-list.png);
	background-position: center 323px;
	background-repeat: repeat-y;
	position: relative;
}
.evolution .list:before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 320px;
	background-color: #f7f7f7;
	position: absolute;
}
.evolution .list:after {
	content: '';
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: #f7f7f7;
	position: absolute;
}
.evolution .list li {
	display: flex;
	flex-direction: column;
	z-index: 1;
	align-items: stretch;
}
.evolution .list li div {
	width: 455px;
	height: 373px;
	background: white;
	display: flex;
	flex-direction: column;
	border-radius: 5px;
	margin-bottom: 32px;
}
.evolution .list li div img {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.evolution .list li div p {
  font-size: 16px;
  line-height: 1.75;
  text-align: left;
 	flex-grow: 2;
 	padding: 0 30px;
 	padding-top: 32px;
}
.evolution .list li div.header {
	text-align: center;
	text-transform: uppercase;
  font-size: 16px;
  color: rgb(80, 10, 228);
  font-weight: bold;
  line-height: 1.75;
  background: transparent;
  height: auto;
}
.register {
	min-height: 204px;
	background: url(../img/bg-form.jpg);
	background-size: cover;
}
.register .wrapper {
	display: flex;
	justify-content: space-between;
	color: white;
}
.register .text {
	margin-right: 30px;
}
.register h4 {
	font-size: 21px;
  font-weight: 600;
  line-height: 1.619;
	padding-top: 62px;
	padding-bottom: 17px;
}
.register p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
}
.register form {
	display: flex;
	width: auto;
	padding-top: 60px;
	flex-direction: row;
	justify-content: flex-end;
}
.register form input[type=email] {
	width: 320px;
	margin-right: 10px;
}
.register form input[type=submit] {
	width: 340px;
}
.register form p {
	width: auto;
}
.author, .format {
	background-color: white;
}
.author .wrapper {
	display: flex;
	padding-bottom: 92px;
}
.author h2 {
  text-align: left;
}
.author h2 span {
	display: block;
	font-size: 23px;
	padding-top: 35px;
	text-transform: uppercase;
	color: #500ae4;
	font-size: 16px;
	font-weight: 600;
}
.author p {
	font-size: 16px;
	line-height: 1.75;
	font-weight: 600;
	padding-top: 7px;
	padding-bottom: 3px;
}
.author .author_left {
	width: 551px;
	text-align: center;
	padding-top: 121px;
	position: relative;
}
.author .author_left img {
	border-radius: 5px;
	box-shadow: -2.121px 2.121px 18px 0px rgba(0, 1, 1, 0.03);
	position: relative;
	z-index: 2;
}
.author .author_left:before {
	content: '';
	position: absolute;
	width: 545px;
	height: 23px;
	left: -10px;
	bottom: 8px;
	background: url(../img/bg-author-photo.png);
	background-repeat: no-repeat;
	z-index: 1;
}
.author .author_right {
	padding-top: 93px;
	padding-right: 15px;
	padding-left: 30px;
	width: 589px;
}
ul.purple {
	list-style-type: none;
}
.author .author_right ul {
	padding-top: 28px;
}
ul.purple li {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  margin-bottom: 20px;
  padding-left: 40px;
  position: relative;
}
ul.purple li::before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 26px;
	height: 26px;
	background-color: #6D34F0;
	border-radius: 50%;
}
ul.purple li::after {
	content: '';
	position: absolute;
	display: block;
	top: 5px;
	left: 5px;
	width: 16px;
	height: 16px;
	background-color: white;
	border-radius: 50%;
}
.advantages {
	background-color: white;
	background-image: url(../img/bg-media.jpg), url(../img/bg-media.png);
	background-position: center 21px, bottom left;
	background-repeat: no-repeat, repeat-x;
	position: relative;
	z-index: 2;
}
.advantages .wrapper {
	padding-bottom:149px;
}
.advantages .video {
	width: 615px;
	height: 360px;
	margin: 0 auto;
	margin-top: 56px;
	background-color: rgba(0,0,0,0.1);
}
.program {
	position: relative;
	z-index: 1;
	/*margin-top: -206px;*/
	background-color: #f7f7f7;
	background-image: url(../img/bg-bottom.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	/*padding-top: 206px;*/
}
.program p {
	text-align: center;
	font-size: 21px;
	font-weight: 500;
	line-height: 1.476;
	padding-top: 23px;
	padding-bottom: 72px;
}
.program h2 {
	padding-bottom: 48px;
}
.program .list {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom: 92px;
}
.program ul.purple {
	padding: 0 40px;
}
.testimonials {
	padding-top: 110px;
	padding-bottom: 150px;
	background: white;
}
.testimonials h2 {
	padding-bottom: 50px;
}
.register3 {
	background: url(../img/bg-form2.jpg);
	background-size: cover;
}
.register3 .wrapper {
	display: flex;
	justify-content: space-between;
	color: white;
	min-height: 422px;
	align-items: stretch;
	padding: 0;
}
.register3 .left, .register3 .right {
	display: flex;
	flex-direction: column;
}
.register3 .left {
	padding-left: 15px;
}
.register3 .right {
	width: 411px;
	padding-left: 25px;
}
.register3 .left .text {
	margin-right: 15px;
	margin-bottom: 25px;
}
.register3 .left h4 {
	font-size: 21px;
  font-weight: 600;
	line-height: 1.619;
	padding-top: 91px;
	padding-bottom: 17px;
	max-width: 550px;
}
.register3 .left p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
}
.register3 .right {
	background: rgb(181,64,148);
  /*background: -webkit-linear-gradient(left, rgba(181,64,148,1) 0%, rgba(101,72,171,1) 100%);*/
  /*background: -o-linear-gradient(left, rgba(181,64,148,1) 0%, rgba(101,72,171,1) 100%);*/
  background: linear-gradient(to right, rgba(181,64,148,0.5) 0%, rgba(101,72,171,0.5) 100%);	
}
.register3 .right h4 {
	line-height: 1.333;
	padding-top: 99px;
	padding-bottom: 20px;
	font-size: 21px;
	font-weight: 600;
}
.register3 .right .text {
	padding-bottom: 36px;
}
.register3 .right .text p {
	max-width: 390px;
}
.register3 .right .counter {
	width: auto;
}
.register3 .right .numbers {
	margin: 0;
	justify-content: flex-start;
	margin-left: -8px;
	margin-bottom: 7px;
}
.register3 .right .numbers li {
	margin: 0 8px;
	background-color: rgba(0,0,0,0.2);
}
.register3 .right .counter {
	text-align: left;
}
.register3 form {
	display: flex;
	width: auto;
	padding-top: 9px;
	flex-direction: row;
	justify-content: flex-end;
}
.register3 form input[type=email] {
	width: 299px;
	margin-right: 10px;
}
.register3 form input[type=submit] {
	width: 340px;
	margin-bottom: 20px;
}
.register3 form p {
	width: auto;
}
.footer {
	padding-top: 55px;
	padding-bottom: 71px;
	background: white;
}
.footer p {
  font-size: 14px;
  line-height: 1.714;
  text-align: center;
  font-weight: 500;
}
.footer p a {
	display: block;
	color: #3438f0;
}
@media (max-width: 1217px) {
	.title {
		background: white url(../img/bg-top2.jpg) top center no-repeat;
		min-height: auto;
	}
	.wrapper {
		padding: 0 30px;
		width: 100%;
		box-sizing: border-box;
	}
	.evolution .list {
		padding: 0;
	}
	.author .author_left:before {
		background: none;
		width: 0;
	}
	.program {
		background-image: none;
	}
}
@media (max-width: 1140px) {
	.register .wrapper, .register3 .wrapper {
		flex-direction: column;
	}
	.register3 .left {
		padding-left: 30px;
	}
	.register3 .wrapper {
		padding: 0;
	}
	.register3 .right {
		width: auto;
		text-align: center;
		padding-bottom: 50px;
		padding-left: 0;
	}
	.register3 .right .text p {
		margin: 0 auto;
	}
	.register3 form {
		padding: 0 30px;
	}	
	.register3 .right .counter {
		text-align: center;
	}
	.register3 .right .numbers {
		justify-content: center;
	}
	.register3 .left h4, .register3 .right h4  {
		padding-top: 50px;
	}
}
@media (max-width: 1050px) {
	.evolution .list {
		background: none;
	}
}
@media (max-width: 1165px) {
	.title h1 {
		width: 100%;
	}
}
@media (max-width: 1025px) {
	.title {
		background-size: cover;
		padding-bottom: 150px;
	}
	.regcount {
		margin-top: -161px;
	}
	.evolution {
		margin-top: -161px;
		padding-top: 240px;
	}
/*	.regcount {
		background: linear-gradient(180deg, rgba(247,247,247,0) 0%, rgba(247,247,247,0) 31.9999%, rgba(247,247,247,1) 32%, rgba(247,247,247,1) 100%);
	}*/
	.round {
		flex-direction: column;
		align-items: center;
		width: auto;
	}
/*	.regcount .wrapper {
		padding: 0;
	}
	.regcount .wrapper .round {
		border-radius: 0;		
	}*/
	.regcount .round .counter {
		margin-right: 0;
		margin-bottom: 40px;
	}
	.evolution .list {
		flex-direction: column;
		align-items: center;
	}
	.evolution .list li div.header {
		padding-top: 40px;
	}
	.evolution .list li div {
		width: auto;
		height: auto;
		max-width: 455px;
	}
	.evolution .list li div img {
		width: 100%;
	}
	.evolution .list li div:first-child {
		margin-right: 15px;
	}
	.evolution .list li div:last-child {
		margin-left: 15px;
	}
	.evolution .list li div p {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.author .wrapper {
		flex-direction: column;
		align-items: center;
	}
}
@media (max-width: 882px) {
	.advantages {
		background-position: center 73px, bottom left;
	}
}
@media (max-width: 860px) {
	.menu {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.round .text {
		text-align: center;
		padding-bottom: 0;
		margin-left: 30px;
	}
	.testimonials {
		padding-bottom: 50px;
	}
	.advantages {
		background: white;
	}
	.advantages .wrapper {
    padding-bottom: 70px;
	}
	.advantages .wrapper .video {
		width: 100%;
		height: auto;
		padding-top: 56.25%;
		position: relative;
	}
	.advantages .wrapper .video iframe {
		position: absolute;
		top: 0;
		left: 0;
	}
	.program {
		padding-top: 20px;
	}
	.program .list {
		flex-direction: column;
	}
	.register3 .right {
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media (max-width: 800px) {
	.title h1 {
		font-size: 40px;
	}
}
@media (max-width: 760px) {
	.register .text, .register3 .text {
		text-align: center;
	}
	.register .text {
		margin-right: 0;
	}
	.register form, .register3 form {
		flex-direction: column;
		align-items: center;
	}
	.register form div, .register3 form div {
		width: 100%;
	}
	.register form input[type=email], .register form input[type=submit], .register3 form input[type=email], .register3 form input[type=submit] {
		width: 100%;
		max-width: 340px;
	}
	.author .author_right {
		width: auto;
		padding-top: 40px;
	}
	.advantages .video {
		width: 100%;
	}
	.register3 .left {
		padding: 0 30px;
	}
}
@media (max-width: 600px) {
	.title p {
		font-size: 16px;
	}
	.author .author_left {
		padding-top: 40px;
	}
	.program ul.purple {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 512px) {
	.top {
		padding-bottom: 50px;
	}
	.title .wrapper {
		padding-bottom: 50px;
	}
	h2 {
		font-size: 35px;
	}
	.author .wrapper {
		padding: 0;
	}
	.author .author_left {
		padding-top: 0;
		width: 100%;
	}
	.author .author_left img {
		border-radius: 0;
		width: 100%;
	}
	.author .author_right {
		padding: 0 20px;
	}
	.register .form {
		padding-top: 30px;
	}
	.register form {
		padding-bottom: 20px;
	}
}
@media (max-width: 420px) {
	.title h1 {
		font-size: 30px;
	}
	.title h1 span {
		font-size: 25px;
	}
	form {
		width: auto;
	}
	form input[type=email], form input[type=submit], .wrapper form p, .hulk .round form input, .hulk .round form p {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
}
#mc-container {
	background-color: white;
	padding: 20px;
}
#mc-container .mc-c {
	font-family: 'Montserrat' !important;
}
#mc-container .cc.mc-sky .mc-btn2 {
	background-color: #0C2973 !important;
}
#mc-container .cc.mc-sky .mc-comment-footer>a {
	color: #0C2973 !important;	
}
#mc-container .cc .mc-text-wrap .mc-textarea {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;	
}
.fancybox-slide--iframe .fancybox-content {
  width: 800px;
  height: 600px;
  max-width: 80%;
  max-height: 100%;
}